View Issue Details

IDProjectCategoryView StatusLast Update
0020563Legion CoreOther bugs / Остальноеpublic2022-06-24 13:35
ReporterStopham333Assigned ToAlica228 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionduplicate 
Summary0020563: Питомцы Танаанских джунглей
DescriptionНевозможно получить питомца https://ru.wowhead.com/npc=88422/%D0%BB%D0%B0%D0%B7%D1%83%D1%80%D0%BD%D1%8B%D0%B9-%D0%BC%D0%BE%D1%82%D1%8B%D0%BB%D0%B5%D0%BA и https://ru.wowhead.com/npc=85388/%D0%BA%D1%80%D0%BE%D0%B2%D0%BE%D0%BA%D0%BB%D1%8E%D0%B2#map сами нпс есть но не в виде питомцев.

Relationships

duplicate of 0020697 resolvedAlica228 Так и не были залиты! 

Activities

ffcrash

2022-06-10 21:37

updater   ~0057745

Добрый день. Передал информацию разработчику.

Stopham333

2022-06-15 22:10

reporter   ~0057876

Подскажите по срокам, когда зальют обновления?

Stopham333

2022-06-21 18:04

reporter   ~0058071

Бегал полтора часа и убивал данных существ, чтобы появился пет, но он так и не появился. Аналогичная проблема и с питомцем https://ru.wowhead.com/npc=88473/%D0%B1%D0%BE%D0%BB%D0%BE%D1%82%D0%BD%D1%8B%D0%B9-%D0%BA%D1%80%D0%B0%D0%B1#comments

Alica228

2022-06-22 16:34

administrator   ~0058092

Last edited: 2022-06-22 16:35

View 2 revisions

http://tracker.legionbugs.com/view.php?id=20697

Stopham333

2022-06-23 18:46

reporter   ~0058126

Спасибо, петы работают, задачу можно закрывать.

Issue History

Date Modified Username Field Change
2022-06-07 18:40 Stopham333 New Issue
2022-06-07 18:40 Stopham333 Status new => assigned
2022-06-07 18:40 Stopham333 Assigned To => makcimys93
2022-06-07 18:50 makcimys93 Assigned To makcimys93 => ffcrash
2022-06-10 21:37 ffcrash Status assigned => confirmed
2022-06-10 21:37 ffcrash Note Added: 0057745
2022-06-10 21:37 ffcrash Assigned To ffcrash => Alica228
2022-06-13 11:45 Alica228 Status confirmed => resolved
2022-06-13 11:45 Alica228 Resolution open => fixed
2022-06-15 22:10 Stopham333 Status resolved => feedback
2022-06-15 22:10 Stopham333 Resolution fixed => reopened
2022-06-15 22:10 Stopham333 Note Added: 0057876
2022-06-21 18:04 Stopham333 Note Added: 0058071
2022-06-21 18:04 Stopham333 Status feedback => assigned
2022-06-22 16:34 Alica228 Status assigned => feedback
2022-06-22 16:34 Alica228 Note Added: 0058092
2022-06-22 16:35 Alica228 Note Edited: 0058092 View Revisions
2022-06-22 16:35 Alica228 Resolution reopened => open
2022-06-23 18:46 Stopham333 Note Added: 0058126
2022-06-23 18:46 Stopham333 Status feedback => assigned
2022-06-24 13:35 Alica228 Status assigned => closed
2022-06-24 13:35 Alica228 Resolution open => duplicate
2022-06-24 13:35 Alica228 Relationship added duplicate of 0020697